Package blivet-gui

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See blivet-gui in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • blivet-gui-runtime-2.1.10-4.fc30
    • /usr/bin/python3
    • python(abi) = 3.7
    • python3
    • python3 = 3.7.3-3.fc31

Maintainers